<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/88b1ede0ba.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css" >
    <title>Audio Library</title>
</head>
<body>

    <div class="container">
        <header>
            <div class="hamburger_box">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 448">
                    <!-- Your path data here -->
                    <path d="M0 96C0 78.3 14.3 64 32 64H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32C14.3 128 0 113.7 0 96zM64 256c0-17.7 14.3-32 32-32H480c17.7 0 32 14.3 32 32s-14.3 32-32 32H96c-17.7 0-32-14.3-32-32zM448 416c0 17.7-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32H416c17.7 0 32 14.3 32 32z" fill="#C7C8C7"/>
                  </svg>
                  
                      
            </div>
            <div class="playing"> PLAYING NOW</div>
            <div class="add_box">
                


            <svg xmlns="http://www.w3.org/2000/svg" height="28" width="28" viewBox="0 0 448 512"><!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path fill="#bbbcbf" d="M64 80c-8.8 0-16 7.2-16 16V416c0 8.8 7.2 16 16 16H384c8.8 0 16-7.2 16-16V96c0-8.8-7.2-16-16-16H64zM0 96C0 60.7 28.7 32 64 32H384c35.3 0 64 28.7 64 64V416c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V96zM200 344V280H136c-13.3 0-24-10.7-24-24s10.7-24 24-24h64V168c0-13.3 10.7-24 24-24s24 10.7 24 24v64h64c13.3 0 24 10.7 24 24s-10.7 24-24 24H248v64c0 13.3-10.7 24-24 24s-24-10.7-24-24z"/></svg>
                    
            </div>
        </header>

        <section class="detail">
            <div class="song_detail">
                <ul>
                    <li class="song_name">A Magical Journey Through Space</li>
                    <li class="artist">-Leonell Cassio-</li>
                </ul>
            </div>

            <div class="song_image">
                <img src="./assets/audio_library.jpg" alt="song_image">
            </div>
        </section>

        <section class="player">
            <div class="timeline">
                <span>00 : 00</span>

                <span>NaN : NaN</span>
            </div>

            <div class="controller">
                <i class="fa-solid fa-rotate-left" style="color: #B6B6B6;"></i>
                <i class="fa-solid fa-backward-step" style="color: #B6B6B6;"></i>
                <i class="fa-regular fa-circle-play" ></i>
                <i class="fa-solid fa-forward-step" style="color: #B6B6B6;"></i>
                <i class="fa-solid fa-shuffle" style="color: #B6B6B6;"></i>

            </div>
        </section>

        <section class="song_list">
            <menu class="song1">
                <li>&nbsp; Autumn</li>
                <span>2:46</span>
            </menu>
            <menu class="song2">
                <li><span class="dot">•</span>A Magical Journey Through Space</li>
                <span>3:49</span>
            </menu>
            <menu class="song3">
                <li>&nbsp; Burning Bridges</li>
                <span>4:02</span>
            </menu>
            <menu class="song4">
                <li>&nbsp; Cooking</li>
                <span>2:21</span>
            </menu>
        </section>

    </div>
</body>
</html>